
ABS - Task #1644

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Lista de materiales para Módulos RF - Compra

03/15/2019 08:53 PM - Luis Gonzáles

Status: In progress Start date: 03/04/2019

Priority: Normal Due date: 07/03/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Lista en sistema de inventario para compra de elementos para fabricar los módulos de RF.

Se realizó el avance con la compra de láminas de cobre de 1/8'', 1/16'' y 1/32'' así como herramientas.

Pendiente búsqueda de códigos en inventario de algunos elementos.

History

#1 - 03/20/2019 03:54 AM - Luis Gonzáles

- Status changed from New to In progress

#2 - 06/26/2019 04:39 PM - Luis Gonzáles

- Due date changed from 03/25/2019 to 07/03/2019

La lista de compra requiere códigos nuevos para ciertos elementos.

Esta creación está a cargo de Joaquín Verástegui

#3 - 07/16/2019 10:48 PM - Luis Gonzáles

- % Done changed from 20 to 100

Lista con elementos creados e ingresados en el sistema de compras de inventario.
